/**
 * プロジェクト名 laxCRUDService
 * クラス名 HelloMessage.java
 * 作成日: 2007/09/10
 * 
 */
package jp.co.lax.sample.service;

public class HelloMessage {
	public String sayHello(){
		return "うほうほ";
	}
    
	public String sayHelloPlus(String name){
		return "うほうほ！おはようございます、"+ name;
	}
}
